
Application: gvSIG desktop - gvSIG bugs #5851
Los tamaños de campo al ejecutar el geoproceso de Dispersar puntos se quedan en 80
04/29/2024 12:49 PM - Mario Carrera

Status: Fixed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.6.1-4008
Severity: Minor Add-on version:
gvSIG version: 2.6.1 Add-on build:
gvSIG build: 4007 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Tras realizar el geoproceso de Dispersar puntos, los campos de tipo string de la tabla de la capa resultante se quedan con un tamaño
de 80 caracteres

Associated revisions
Revision 2025 - 05/06/2024 09:28 AM - Francisco Díaz Carsí

refs #5851: Fixed types sizes in DispersePointsAlgorithm

History
#1 - 05/06/2024 09:29 AM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí

#2 - 05/06/2024 09:29 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
